Subject: GDBM
From: [email-masked]

7 Oct 1997 15:00:03 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

Has there been any success using gdbm on both NT and SunOS using the
same data file.  I compiled gdbm on NT and on Sun.  When I create a
database on Sun and then use it on NT I get the following error:

gdbm fatal: read error.

Any help/suggestions.

 __________________________________________________________
| Dwayne Nielsen       |                                   |
| Langen Packaging Inc.|    __                             |
| 6154 Kestrel Road    |   / /  ___ _ ___  _____ __ ____   |
| Mississauga, ON      |  / /__/ _ `/ __ \/ _  / -_) __ \  |
| Canada L5T 1Z2       | /____/\_,_/_/ /_/__  /\__/_/ /_/  |
| 905-670-7200 (x2051) |                  /__/             |
| 905-670-5291 (fax)   |                                   |
|______________________|___________________________________|

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".